.searchform {
  border-radius: 5px;
  border: 0.5px solid #3156a4;
  margin-top: -7px;
  max-width: 250px;
}

.fontColor {
  color: #3156a4;
}

.s {
  height: 30px !important;
  color: #fff;
  background-color: #fff
}

.roundLine {
  height: 1px;
  border: none;
  border-top: 1px solid #dbdbdb;
  width: 200px;
}

.roundBorder {
  border: 1px solid #0f51bb;
  background-color: #ffffff;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin: 0 auto;
}

.roundBore {
  margin: 2px;
  background-color: #0f51bb;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.margin_40>div {
  margin-top: -30px;
  text-align: center;
}

.textDescription {
  text-align: justify;
  text-indent: 30px;
  font-size: 16px;
  line-height: 28px;
  color: #414141;
}

.fh-item>hr {
  height: 1px;
  border: none;
  border-top: 1px dotted #dbdbdb;
  width: 100%;
}

.qandaBody {
  width: 100%;
  margin-left: 10px;
  padding-bottom: 80px;
}

.QandA>li {
  display: flex;
}

.QandA>li:nth-of-type(2) {
  margin: 20px auto;
}

.Qround {
  float: left;
  margin: 2px;
  background-color: #ff8800;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.QroundB {
  background-color: #028dd7;
}

.Afont {
  font-size: 5px;
  margin: 4.5px;
  color: #ffffff;
}

.visible-lg-list {
  text-align: center;
  width: 95%;
  margin: 30px auto;
}

.rowBox {
  background-color: #eeeeee;
  margin-right: -20px;
  overflow: hidden;
  color: #fff;
  font-size: 18px;
}

.rowBox>div {
  width: 70%;
  margin: 0 auto;
}

.boxClip {
  background-clip: content-box;
  margin: 5px auto;
}

.boxClip>p {
  margin: 10%;
  text-align: center;
}

.Information {
  background-image: url(/Mytk/Tpl/Home/TKstyle/Public/img/shouye_02.png);
  width: 100%;
  height: 150px !important;
  margin-top: 50px;
}

.teach {
  color: #fff;
  text-align: center;
  padding-top: 20px;
}

.recommend {
  float: left;
  border: #cdcdcd;
  border-style: none solid solid;
  border-width: 1px;
}

.fh-item>p:nth-of-type(8){
  float:right;
  border-radius:25px;
  background-color:#3db1ea;
  color:#fff;
  height:35px;
  width:150px;
  line-height:35px;
  text-align:center;
}


.reHeaderO {
  float: left;
  background-color: #0f51bb;
  height: 35px;
  width: 92%;
  color: #fff;
  font-size: 18px;
  padding-left: 17px;
  padding-top: 8px;
}

.reHeaderT {
  float: right;
  background-color: #41b3e5;
  height: 35px;
  width: 6%;
}
.undergo{
  float:left;
  border:#cdcdcd;
  border-style:none solid solid;
   border-width:1px;
}
.undergo>div:nth-of-type(1){
  float:left;
  background-color:#0f51bb;
  height:35px;
  width:92%;
  color:#fff;
  font-size:18px;
  padding-left:17px;
  padding-top:8px;
}
.undergo>div:nth-of-type(2){
  float:right;
  background-color:#41b3e5;
  height:35px;
  width:6%;
}
.undergo>div:nth-of-type(3){
  margin-top:50px;
  overflow: hidden;
}
.undergo>hr{
  height:1px;
  border:none;
  border-top:1px dashed #e8e8e8;
  width:95%;
  margin-top: 15px;
  margin-bottom: 15px;
}
.undergo>div:nth-of-type(4){
  overflow: hidden;
}

/* 菱形css 代码 -- start */
.diamond{
  position: relative;
  width: 1351px;
  height: 430px;
}
.diamondOn{
  position: absolute;
  top:0px;
  left: 0px;
  width: 34%;
  border-top: 140px solid #eeeeee;
  border-left: 0px solid transparent;
  border-right: 80px solid transparent;
}
.diamondOn>img{
  position: absolute;
  top: -153px;
  left:0px;
}
.diamondOn>p{
  position: absolute;
  top:-90px;
  left: 115px;
  font-size: 15px;
  line-height: 25px;
  color:#333333;
}
.diamondTw{
  position: absolute;
  top:0px;
  right: 0px;
  width: 34%;
  border-top: 137px solid #eeeeee;
  border-left: 80px solid transparent;
  border-right: 0px solid transparent;
}
.diamondTw>img{
  position: absolute;
  top: -150px;
  right:0px;
}
.diamondTw>p{
  position: absolute;
  top:-90px;
  right: 115px;
  font-size: 15px;
  line-height: 25px;
  color:#333333;
}
.diamondTh{
  width: 34%;
  height: 200px;
  margin: 0 auto;
  position: relative;
  top:0px;
}
.diamondTh>.On{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top:0px;
}
.diamondTh>.Tw{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top:1px;
  left:120px;
  transform: rotate(180deg); 
}
.diamondTh>.Th{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top: 0px;
  left: 240px;
  transform: rotate(0deg);
}
.diamondTh>.Fo{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top: 190px;
  left: 240px;
  transform: rotate(180deg);
}
.diamondTh>.fi{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top: 189px;
  left: 120px;
  transform: rotate(0deg);
}
.diamondTh>.si{
  position: absolute;
  border-bottom: 190px solid #0f51bb;
  border-left: 120px solid transparent;
  border-right: 120px solid transparent;
  top: 190px;
  left: 0px;
  transform: rotate(180deg);
}
.text{
  position: absolute;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.text>p{
  width: 245px;
  height: auto;
  margin: 0 auto;
  margin-top: 105px;
  color:#eceff8;
  font-size: 18px;
  line-height: 30px;
}


.diamondFo{
  position: absolute;
  bottom:50px;
  left: 0px;
  width: 34%;
  border-top: 135px solid #eeeeee;
  border-left: 80px solid transparent;
  border-right: 0px solid transparent;
  transform: rotate(180deg);
}
.diamondFo>img{
  position: absolute;
  top: -135px;
  right:0px;
  transform: rotate(180deg);
}
.diamondFo>p{
  position: absolute;
  top:-90px;
  right: 115px;
  font-size: 15px;
  line-height: 25px;
  color:#333333;
  transform: rotate(180deg);
}

.diamondFi{
  position: absolute;
  bottom:50px;
  right: 0px;
  width: 34%;
  border-top: 140px solid #eeeeee;
  border-left: 0px solid transparent;
  border-right: 80px solid transparent;
  transform: rotate(180deg);
}
.diamondFi>img{
  position: absolute;
  top: -138px;
  left:0px;
  transform: rotate(180deg);
}
.diamondFi>p{
  position: absolute;
  top:-90px;
  left: 115px;
  font-size: 15px;
  line-height: 25px;
  color:#333333;
  transform: rotate(180deg);
}
/* 菱形css 代码 -- end */

